Subject: ftp-gw and http-gw

From: J A Shamsi <[email-masked]>
Date: Mon, 26 Jun 2000 12:55:21 -0700 (PDT)

[To be removed from this list send the message "unsubscribe fwtk-users" in the
BODY of a mail message to [email-masked].]

Hello

I am configuring tis fwtk 2.1
I want to run http-gw:
just wondering what port should I use in the services
file and what entry do I have make in the inetd file.

If I use http-gw: proxy on port 80, then
can I use apache web server.
if anyone can tell me what sample changes do I have 
to make for http-gw 
in /etc/services
/etc/inetd and 
netperm-table
files 

I am also working on  ftp-gw: I want anyone from
inside my network to be able to 
connect to the firewall ftp proxy.

I have the following entry for ftp proxy

netacl-in.ftpd: permit-hosts *.MYDOMAIN  -exec
/usr/local/libexec/ftp-gw
ftp-gw:  timeout  3600
ftp-gw:  permit-hosts *.MYDOMAIN

but even then my users are getting a prompt for 
username and passwd.

any idea or help...

thanks

JAS

__________________________________________________
Do You Yahoo!?
Get Yahoo! Mail - Free email you can access from anywhere!
http://mail.yahoo.com/